Loading...
Searching...
No Matches
Opm::Properties::NcpPressureBaseWeight< TypeTag, MyTypeTag > Struct Template Reference

The unmodified weight for the pressure primary variable. More...

`#include <ncpproperties.hh>`

## Public Types

using | type = UndefinedProperty

## Detailed Description

template<class TypeTag, class MyTypeTag>
struct Opm::Properties::NcpPressureBaseWeight< TypeTag, MyTypeTag >

The unmodified weight for the pressure primary variable.

The documentation for this struct was generated from the following file:

- opm/models/ncp/ncpproperties.hh